@charset "utf-8";

/** reset css **/
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    font-weight: normal;
}
audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1
}
fieldset, img {
    border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var, optgroup {
    font-style: inherit;
}
ol, ul, li {
    list-style: none
}
caption, th {
    text-align: left;
}
input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}
input, button, textarea, select {
    *font-size: 100%;
}
button, input, select, textarea {
    font: 12px/1.5 "微软雅黑", "宋体";
    color: #424242;
    word-break: keep-all;
}
:focus {
    outline: 0;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}
.overflow {
    overflow: hidden;
}
.clearfix {
    display: inline;
    zoom: 1;
}
a {
    text-decoration: none;
    margin: 0;
    padding: 0;
}
a:hover img {
    filter: alpha(opacity=90);
    -moz-opacity: 0.90;
    opacity: 0.90;
}
.clearfix:after {
    display: block;
    overflow: hidden;
    clear: both;
    height: 0;
    visibility: hidden;
    content: ".";
}

/*html { _filter:expression(document.execCommand("BackgroundImageCache", false, true));}*/
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
em {
    font-style: normal;
}
th {
    text-align: inherit
}
iframe {
    display: block
}
* {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
q:before, q:after {
    content: ''
}
.hide {
    display: none;
}
.show {
    display: block;
}
.hand {
    cursor: pointer;
}
@font-face {
    font-family: "sinkin-sans";
    src: url('../fonts/Font/sinkin-sans/SinkinSans-500Medium.ttf');
}
@font-face {
    font-family: "aller";
    src: url('../fonts/Aller_Rg.eot');
    src: url('../fonts/Aller_Rg.eot?#iefix') format('embedded-opentype'), url('../fonts/Aller_Rg.woff') format('woff'), url('../fonts/Aller_Rg.ttf') format('truetype');
}

@font-face {
    font-family: "Neris-BlackItalic";
    src: url('../fonts/Neris-BlackItalic.eot');
    src: url('../fonts/Neris-BlackItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Neris-BlackItalic.woff') format('woff'), url('../fonts/ANeris-BlackItalic.ttf') format('truetype');
}
@font-face {
    font-family: "Neris Bold Italic";
    src: url('../fonts/Font/Neris/Eimantas Paškonis - Neris Bold Italic.otf');
}
@font-face {
    font-family: "Sinkin Sans 700 Bold";
    src: url('../fonts/Font/sinkin-sans/SinkinSans-700Bold.ttf');
}
@font-face {
    font-family: "Sinkin Sans 700 Bold Italic";
    src: url('../fonts/Font/sinkin-sans/SinkinSans-700BoldItalic.otf');
}
@font-face {
    font-family: "Sinkin Sans 500 Medium";
    src: url('../fonts/Font/sinkin-sans/SinkinSans-500Medium.ttf');
}
@font-face {
    font-family: "Sinkin Sans 500 Medium Italic";
    src: url('../fonts/Font/sinkin-sans/SinkinSans-500MediumItalic.ttf');
}
@font-face {
    font-family: "SinkinSans-500Medium_PY";
    src: url('../fonts/Font/sinkin-sans/SinkinSans-500Medium.ttf');
}
@font-face {
    font-family: "MicrosoftYaHei";
    src: url('../fonts/msyhbd.ttf');
}

@font-face {
    font-family: "Microsoft YaHei - Reg";
    src: url('../fonts/msyh.ttf');
}

@font-face {
    font-family: "SinkinSans-600SemiBold";
    src: url('../fonts/Font/sinkin-sans/SinkinSans-600SemiBold.ttf');
}
@font-face {
    font-family: "Sinkin Sans 600 SemiBold";
    src: url('../fonts/Font/sinkin-sans/SinkinSans-600SemiBold.ttf');
}
@font-face {
    font-family: "Sinkin Sans 400 Regular";
    src: url('../fonts/Font/sinkin-sans/SinkinSans-400Regular.ttf');
}
@font-face {
    font-family: "Sinkin Sans 800 Black";
    src: url('../fonts/Font/sinkin-sans/SinkinSans-800Black.otf');
}
@font-face {
    font-family: "Sinkin Sans 800 BlackItalic";
    src: url('../fonts/Font/sinkin-sans/SinkinSans-800BlackItalic.otf');
}
body {
    line-height: 24px;
    /*font-size: 14px;*/
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    color: #484848;
    width: 100%;
}
.zi {
    text-decoration: line-through;
}
a:link {
    color: #333;
    text-decoration: none;
}
a:active {
    color: #333;
    text-decoration: none;
}
a:visited {
    color: #333;
    text-decoration: none;
}
a:hover {
    color: #d30000;
}

/*头部*/
.yoyoheader {
    width: 100%;
    background: #f1f2ec;
    height: 70px;
}
.yoyoheader .top {
    width: 95.4%;
    min-width: 800px;
    max-width: 1144px;
    margin: 0 auto;
}
.yoyoheader .logo {
    width: 172px;
    height: 61px;
    float: left;
    margin-right: 3.49%;
    background: url(/images/webpage/front/index/logo.png) 0 0 no-repeat;
    background-size: contain;
}
.yoyoheader .logo img {
    width: 100%;
}
.yoyoheader .nav {
    width: 67%;
    float: left;
    display: block;
    overflow: hidden;
    font-family: "sinkin-sans";
}
.yoyoheader .nav ul li {
    float: left;
    font-size: 14px;
    overflow: hidden;
}
.yoyoheader .nav ul li a:hover {
    color: #fff;
    background: #2bc3cc;
}
.yoyoheader .nav .item a {
    display: block;
    padding: 0 16px;
    line-height: 70px;
}
.yoyoheader .nav .item.active {
    color: #fff;
    background: #2bc3cc;
    line-height: 70px;
}
.yoyoheader .nav .item.active a {
    color: #fff;
    padding: 0 16px;
}
@media (max-width:1000px) {
    .yoyoheader .nav .item a {
        padding: 0 11px;
        line-height: 60px;
    }
    .yoyoheader .nav .item.active {
        color: #fff;
        background: #2bc3cc;
        line-height: 60px;
    }
    .yoyoheader .nav .item.active a {
        color: #fff;
        padding: 0 11px;
    }
}
@media (max-width:900px) {
    .yoyoheader .nav .item a {
        font-size: 13px;
        padding: 0 9px;
        line-height: 50px;
    }
    .yoyoheader .nav .item.active {
        color: #fff;
        background: #2bc3cc;
        line-height: 50px;
    }
    .yoyoheader .nav .item.active a {
        color: #fff;
        padding: 0 9px;
    }
}
.yoyomenu {
    z-index: -100;
    position: relative;
}
.yoyoheader_right {
    width: 13.4%;
    float: right;
    font-family: "sinkin-sans";
}
.yoyoheader_right h3 {
    width: 24.6%;
    float: left;
    margin-top: 16px;
    margin-right: 4%;
    display: block;
}
.yoyoheader_right h3 img {
    width: 100%;
    border-radius: 50%;
    max-width: 38px;
}
.yoyoheader_right h4 {
    width: 60%;
    float: left;
    height: 70px;
    line-height: 70px;
    font-size: 14px;
    margin-left: 4%;
    overflow: hidden;
    font-family: "sinkin-sans";
}
.yoyoheader_right h5 {
    width: 7.1%;
    float: right;
    font-size: 30px;
}
.yoyoheader_right h5 a {
    padding: 10px 0;
    margin-top: 5px;
    display: block;
}
.yoyoheader_right h5 img {
    width: 100%;
    max-width: 11px;
}
.yoyoheader_right ul li {float:left;  position:relative;}
.yoyoheader_right ul li dl {position:absolute;left:-35%;top:70px; width:170%; background:#f1f2ec;display:none;}
.yoyoheader_right ul li dl dd img{ float:left; padding-top:0; padding-left:3%;display:block;}
.yoyoheader_right ul li dl dd { width:100%;margin:0px auto; padding:0 0 0 5%;height:26px;}
.yoyoheader_right ul li dl dd i{ width:60%; padding:0 5% 10px 0; float:left; border-bottom:1px solid #ccc; margin-left:5%; font-size:16px;font-style: normal; }
#x_dy{ border-bottom:none;padding:15px 0 15px 38px; display:block; overflow:hidden;}
.yoyoheader_right ul li dl dd a {width: 160px; font-size: 14px;display:block;height:26px;line-height:16px;text-align:left;  font-weight: normal;}
.yoyoheader_right ul li dl dd a:hover{ color:#e43b3a;}
.click {margin-top:0px;}
.yoyoheader_right ul li dl dd  em{ width:18px; height:18px;position:relative; line-height:18px;top:10px; left:20px; text-align:center;background:#e43b3a; color:#fff; font-size:12px; clear:both;border-radius:50%; display:block;}
#xl_dy2{ width:18px; height:18px;position:relative; line-height:18px;top:-60px; left:20px; text-align:center;background:#e43b3a; color:#fff; font-size:12px; clear:both;border-radius:50%; display:block;}
@media (max-width:1000px) {
    .yoyoheader_right h3 {
        margin-top: 14px;
    }
    .yoyoheader_right h4 {
        height: 60px;
        line-height: 60px;
        font-size: 16px;
    }
    .yoyoheader_right h5 a {
        padding: 10px 0;
        margin-top: 15px;
    }
}
@media (max-width:900px) {
    .yoyoheader_right h3 {
        margin-top: 12px;
    }
    .yoyoheader_right h4 {
        height: 50px;
        line-height: 50px;
        font-size: 15px;
    }
    .yoyoheader_right h5 a {
        padding: 10px 0;
        margin-top: 10px;
    }
}

/*banner*/
.banner {
    width: 100%;
    background: #2bc3cc;
    /*margin-bottom: 21px;*/
    overflow: hidden;
}

/*进度条*/
.process-bar {
    width: 35%;
    display: inline-block;
    *zoom: 1;
    margin-left: 10px;
}
.pb-wrapper {
    position: relative;
    border-radius: 10px;
}
.pb-container {
    border: 1px solid rgba(255,255,255,.2);
    border-radius: 10px;
    height: 6px;
    position: relative;
    left: -1px;
    margin-right: -2px;
}
.pb-text {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
}
.pb-value {
    height: 100%;
    width: 50%;
    background: #fff;
    border-radius: 10px;
}
.pb-text {
    color: black;
    font: 10px/12px arial
}
.skin-green .pb-wrapper {
}
.skin-green .pb-container {
}
.skin-green .pb-text {
    color: black
}

.grayscale{
    /**  格式，filer: grayscale(效果范围)
     *  效果范围，取值范围为0-1或0-100%；0表示无效果，1或100%表示最大效果
     */
     -webkit-filter: grayscale(100%);
     -o-filter: grayscale(100%);
     -moz-filter: grayscale(100%);
     -ms-filter: grayscale(100%);
     filter: grayscale(100%);
     opacity: 0.9;
  }
